Bug 242708 - www/typo3-9: Update to 9.5.12
Summary: www/typo3-9: Update to 9.5.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Jochen Neumeister
URL: https://typo3.org/article/typo3-1022-...
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2019-12-18 14:36 UTC by Helmut Ritter
Modified: 2019-12-26 09:44 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Update to 9.5.12 (832 bytes, patch)
2019-12-18 14:38 UTC, Helmut Ritter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2019-12-18 14:36:28 UTC
Security Update, see https://typo3.org/article/typo3-1022-9512-and-8730-security-releases-published/
Comment 1 Helmut Ritter 2019-12-18 14:38:25 UTC
Created attachment 210036 [details]
Update to 9.5.12
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-12-20 05:04:40 UTC
Pending VuXML entry and MFH
Comment 3 commit-hook freebsd_committer 2019-12-25 12:26:38 UTC
A commit references this bug:

Author: joneum
Date: Wed Dec 25 12:25:57 UTC 2019
New revision: 520853
URL: https://svnweb.freebsd.org/changeset/ports/520853

Log:
  Add entry for typo3

  PR:		242707 242708
  Sponsored by:	Netzkommune GmbH

Changes:
  head/security/vuxml/vuln.xml
Comment 4 commit-hook freebsd_committer 2019-12-26 09:41:02 UTC
A commit references this bug:

Author: joneum
Date: Thu Dec 26 09:40:18 UTC 2019
New revision: 520897
URL: https://svnweb.freebsd.org/changeset/ports/520897

Log:
  Update to 9.5.12

  Changelog: https://typo3.org/article/typo3-10-2-1-9-5-12-and-8-7-30-security-releases-published

  PR:		242708
  MFH:		2019Q4
  Security:	1c9178aa-2709-11ea-9673-4c72b94353b5
  Sponsored by:	Netzkommune GmbH

Changes:
  head/www/typo3-9/Makefile
  head/www/typo3-9/distinfo
Comment 5 commit-hook freebsd_committer 2019-12-26 09:42:03 UTC
A commit references this bug:

Author: joneum
Date: Thu Dec 26 09:41:44 UTC 2019
New revision: 520899
URL: https://svnweb.freebsd.org/changeset/ports/520899

Log:
  MFH: r520897

  Update to 9.5.12

  Changelog: https://typo3.org/article/typo3-10-2-1-9-5-12-and-8-7-30-security-releases-published

  PR:		242708
  Security:	1c9178aa-2709-11ea-9673-4c72b94353b5
  Sponsored by:	Netzkommune GmbH

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/www/typo3-9/Makefile
  branches/2019Q4/www/typo3-9/distinfo